ZWTextInternal Namespace Reference

Internal: the structures of a ZWText. More...

## Classes

struct | Font
| Internal: struct used to store the font of a ZWText. More...
struct | HFZone
| Internal: struct used to store a header/footer of a ZWText. More...
struct | Section
| Internal: struct used to store a section of a ZWText. More...
struct | State
| Internal: the state of a ZWText. More...
class | SubDocument
| Internal: the subdocument of a ZWText. More...

## Functions

std::ostream & | operator<< (std::ostream &o, Font const &font)

## Detailed Description

Internal: the structures of a ZWText.

## Function Documentation

std::ostream& ZWTextInternal::operator<< | ( | std::ostream & | o,
|  | Font const & | font
| ) |  |